Firefox réactive TLS 1.0 et 1.1 à cause du coronavirus

Le par  |  20 commentaire(s)
firefox-nouveau-logo

Pour ne pas être le seul navigateur majeur dans ce cas en cette période, Firefox réactive la prise en charge de TLS 1.0 et 1.1.

Disponible depuis le 10 mars dernier, la version 74 de Firefox a désactivé le support de TLS 1.0 et TLS 1.1. Les sites ne prenant pas en charge le protocole TLS 1.2 pour la sécurisation de la connexion affichaient ainsi une page d'erreur.

Mozilla fait machine arrière pour cette désactivation. " Nous avons inversé le changement pour une durée indéterminée afin de permettre un meilleur accès aux sites gouvernementaux essentiels partageant des informations sur le Covid-19 ", peut-lire dans les notes de version.

La réactivation temporaire du support de TLS 1.0 / 1.1 est appliquée à distance dans Firefox 74, ainsi que la bêta de Firefox 75.

" De nombreuses personnes sont actuellement contraintes de travailler à domicile et de s'appuyer sur des outils en ligne dans le contexte de l'épidémie du coronavirus Covid-19, mais certains sites gouvernementaux critiques ne prennent toujours pas en charge TLS 1.2 ", justifie encore le projet Firefox Site Compatibility.

Google a repoussé la sortie de la version 81 de son navigateur Chrome qui était initialement prévue pour le 17 mars. C'est pour cette version 81 de Google Chrome que le support de TLS 1.0 et 1.1 doit être supprimé, avec une alerte sur les sites ne prenant pas en charge TLS 1.2 ou plus avec HTTPS.

Complément d'information

Vos commentaires Page 1 / 2

Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le #2094761
"mais certains sites gouvernementaux critiques ne prennent toujours pas en charge TLS 1.2 ""

Mais que fait la police ??
Le #2094762
skynet a écrit :

"mais certains sites gouvernementaux critiques ne prennent toujours pas en charge TLS 1.2 ""

Mais que fait la police ??


C'est affligeant....
Le #2094763
C'est quoi la nécessité obligatoire d'avoir une connexion sécurisé pour des sites à consultation simple franchement !
Le #2094769
kerlutinoec a écrit :

C'est quoi la nécessité obligatoire d'avoir une connexion sécurisé pour des sites à consultation simple franchement !


Le défaçage des données qui sont présentées ?
Le #2094773
LinuxUser a écrit :

skynet a écrit :

"mais certains sites gouvernementaux critiques ne prennent toujours pas en charge TLS 1.2 ""

Mais que fait la police ??


C'est affligeant....


C'est pas le bon mot... moi j'aurais dit "C'est l'administration"
Le #2094774
skynet a écrit :

"mais certains sites gouvernementaux critiques ne prennent toujours pas en charge TLS 1.2 ""

Mais que fait la police ??


Elle s'occupe de ceux qui ne respecte pas le confinement ?!
Le #2094776
Yep, bon, de toute façon beaucoup de gens zappent entre Firefox, Chrome, Opera, Vivaldi, etc.
Quand l'un coince, ils en prennent un autre.
Le #2094779
odysseus a écrit :

Yep, bon, de toute façon beaucoup de gens zappent entre Firefox, Chrome, Opera, Vivaldi, etc.
Quand l'un coince, ils en prennent un autre.


sauf le site de frankyiv qui coince partout pour moi.
Le #2094783
/!!!!/
certains sites gouvernementaux critiques ne prennent toujours pas en charge TLS 1.2
/????/

AMATEURS en tout 2 pas en avant 3 à reculons

Pt1 vivement qu'on les largue ( en espérant qu'y a pas plus cons,eh oui j'ai des doutes)
Le #2094791
Je n'aime pas trop l'idée que Firefox ou qui que ce soit d'autre puisse décider d'activer ou de désactiver à distance des fonctionnalités, sans que je l'ai décidé moi-même, via des mises à jour ou modification du paramétrage ...
Non, ça ne me plaît vraiment pas !
Suivre les commentaires
Poster un commentaire
Anonyme
Anonyme